import React from 'react';
import AddressFilterSDU from './AddressFilterSDU';
import AddressFilterMDU from './AddressFilterMDU';
import TabComponent from './TabComponent';
import './Home.css';
import { Container } from 'react-bootstrap';

function Home(props) {
  return /*#__PURE__*/React.createElement(Container, null, function () {
    switch (props.tab) {
      case "sdu":
        return /*#__PURE__*/React.createElement(AddressFilterSDU, {
          code: props.code
        });

      case "mdu":
        return /*#__PURE__*/React.createElement(AddressFilterMDU, {
          code: props.code
        });

      default:
        return /*#__PURE__*/React.createElement(TabComponent, {
          code: props.code
        });
    }
  }());
}

export default Home;