import React from 'react';
import AddressFilterSDU from './AddressFilterSDU';
import AddressFilterMDU from './AddressFilterMDU';
import { Tabs, Tab } from 'react-bootstrap';

function TabComponent(props) {
  return /*#__PURE__*/React.createElement(Tabs, {
    defaultActiveKey: "SDU - Address Capture",
    id: "uncontrolled-tab-example"
  }, /*#__PURE__*/React.createElement(Tab, {
    eventKey: "SDU - Address Capture",
    title: "SDU"
  }, /*#__PURE__*/React.createElement(AddressFilterSDU, {
    code: props.code
  })), /*#__PURE__*/React.createElement(Tab, {
    eventKey: "MDU - Address Capture",
    title: "MDU"
  }, /*#__PURE__*/React.createElement(AddressFilterMDU, {
    code: props.code
  })));
}

export default TabComponent;