import axios from 'axios';
export var getCityState = function getCityState(postcode) {
  return axios.post("".concat(process.env.REACT_APP_API_URL, "/getCityState"), {
    params: {
      postcode: postcode
    }
  }).then(function (res) {
    return res.data;
  });
};
export var getStreetType = function getStreetType(postcode) {
  return axios.post("".concat(process.env.REACT_APP_API_URL, "/getStreetType"), {
    params: {
      postcode: postcode
    }
  }).then(function (res) {
    return res.data;
  });
};
export var getArea = function getArea(postcode) {
  return axios.post("".concat(process.env.REACT_APP_API_URL, "/getArea"), {
    params: {
      postcode: postcode
    }
  }).then(function (res) {
    return res.data;
  });
};
export var getState = function getState(postcode, city) {
  return axios.post("".concat(process.env.REACT_APP_API_URL, "/getState"), {
    params: {
      postcode: postcode,
      city: city
    }
  }).then(function (res) {
    return res.data;
  });
};
export var getStreet = function getStreet(postcode, street_type) {
  return axios.post("".concat(process.env.REACT_APP_API_URL, "/getStreet"), {
    params: {
      postcode: postcode,
      street_type: street_type
    }
  }).then(function (res) {
    return res.data;
  });
};
export var getBuilding = function getBuilding(postcode) {
  return axios.post("".concat(process.env.REACT_APP_API_URL, "/getBuilding"), {
    params: {
      postcode: postcode
    }
  }).then(function (res) {
    return res.data;
  });
};
export var getBuildingStreetType = function getBuildingStreetType(building_name) {
  return axios.post("".concat(process.env.REACT_APP_API_URL, "/getBuildingStreetType"), {
    params: {
      building_name: building_name
    }
  }).then(function (res) {
    return res.data;
  });
};
export var getBuildingStreetName = function getBuildingStreetName(building_name, street_type) {
  return axios.post("".concat(process.env.REACT_APP_API_URL, "/getBuildingStreetName"), {
    params: {
      building_name: building_name,
      street_type: street_type
    }
  }).then(function (res) {
    return res.data;
  });
};
export var getBuildingArea = function getBuildingArea(building_name, street_type, street_name) {
  return axios.post("".concat(process.env.REACT_APP_API_URL, "/getBuildingArea"), {
    params: {
      building_name: building_name,
      street_type: street_type,
      street_name: street_name
    }
  }).then(function (res) {
    return res.data;
  });
};